package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */
public class CampainasInspeccionWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idCampaina;
	private Integer idDireccion;
	private Integer idProcedimientoInspeccion;
	private Integer idProtocolo;
	private String descripcionCastellano;
	private String descripcionEuskera;
	private String identificadorCampaina;
	
	public CampainasInspeccionWS() {
	}
	
	public Integer getIdProtocolo() {
		return idProtocolo;
	}
	
	public void setIdProtocolo(Integer idProtocolo) {
		this.idProtocolo = idProtocolo;
	}
	
	public String getDescripcionCastellano() {
		return descripcionCastellano;
	}
	
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}
	
	public String getDescripcionEuskera() {
		return descripcionEuskera;
	}
	
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

	public Integer getIdCampaina() {
		return idCampaina;
	}

	public void setIdCampaina(Integer idCampaina) {
		this.idCampaina = idCampaina;
	}

	public Integer getIdDireccion() {
		return idDireccion;
	}

	public void setIdDireccion(Integer idDireccion) {
		this.idDireccion = idDireccion;
	}

	public Integer getIdProcedimientoInspeccion() {
		return idProcedimientoInspeccion;
	}

	public void setIdProcedimientoInspeccion(Integer idProcedimientoInspeccion) {
		this.idProcedimientoInspeccion = idProcedimientoInspeccion;
	}

	public String getIdentificadorCampaina() {
		return identificadorCampaina;
	}

	public void setIdentificadorCampaina(String identificadorCampaina) {
		this.identificadorCampaina = identificadorCampaina;
	}
	
}
